
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/
			


body {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
letter-spacing: 1px;
font-size: 16px;
background-color: #F5EACB;
}

p a, li a, h4 a, blockquote a {
color: #61672E;
padding: 5px 2px;
}

a:hover {
color:white;
background-color: #61672E;
text-decoration: none;
}



#wrapper {
min-height: 1010px;
width: 90%;
min-width: 960px;
max-width: 1200px;
margin-bottom: 20px;
margin-top: 4px;
margin-right: auto;
margin-left: auto;
padding: 20px;
padding-bottom: 20px;
background-color: white;
}

header {
width: 100%;
background-color: #61672E;
}

#header_L {
width: 595px;
float:left; 
}

#header_R {
text-align: right;
}


nav {
font-size: 15px;
float:left;
width: 250px;
padding: 5px;
margin-top: 6px;
}

nav a {
display:block;
padding: 8px;
padding-left: 14px;
color: white;
background-color: #969b5e;
text-decoration: none;
border-radius: 0px 0px 0px 10px;
margin-bottom: 6px;
}


/* smart snacks submenu */

#ss a {
margin-left: 30px;
padding-left: 20px;
}




#order a {
background-color: #fbedc4;
color: #61672E;
}

nav a:hover, #order a:hover {
color: white;
background-color: #da4545;
}


#heropic img {
border-radius: 10px;
}

#heropic p {
color: #61672E;
font-size: 24px;
margin-top: 14px;
}


.social a, .social a:hover {
display: inline;
background-color: transparent;
padding: 0px;
margin: 6px;
}


#main {
margin-left: 280px;
margin-bottom: 30px;
margin-right: 20px;
}

h1 {
font-size: 24px;
color: #565653;
}


h2 {
font-size: 20px;
color: #fdfbe7;
background-color: #969b5e;
padding: 10px 20px;
border-radius: 0px 10px;
font-weight: lighter;}


h2 new {
font-size: 20px;
color: #fdfbe7;
background-color: #969b5e;
padding: 10px 20px;
border-radius: 0px 10px;
font-weight: lighter;
}



h3 {
font-size: 18px;
color:#008000;
margin-top: 20px;
}

h4 {
font-size: 14px;
margin-top: 0px;
}

blockquote {
margin-left: 15px;
}

.publicity_article {
font-size: 14px;
border: 1px solid #BFBFBF;
padding: 10px;
margin: 20px 0px;
font-weight: lighter;
}


#heropic {
padding-top: 10px;
margin-left: -10px;
margin-right: -20px;
text-align: center;
}

.prodlist {
min-height: 280px;
padding-bottom: 20px;
}

.prodlist img {
float: left;
margin-right: 20px;
}

.prodlist p {
margin-left: 320px;
}

.prodlist_L {
min-height: 350px;
padding-bottom: 20px;
}

.prodlist_L img {
float: left;
margin-right: 20px;
}

#extrapics {
float: left;
margin-right: 20px;
margin-bottom: 130px;
}

#extrapics img {
margin-bottom: 10px;
margin-right: 4px;
}

.smallcaption {
font-size: 14px;
}

#ingredients_page img {
float: left;
margin-right: 20px;
margin-bottom: 20px;
}

.clear {
clear: both;
}

.clearright {
clear: right;
}


td {
padding: 5px;
padding-right: 20px;
}

#cntr {
text-align: center;
}

#rtflt {
float: right;
border-left: 30px solid white;
border-bottom: 30px solid white;
}


#alert {
color: #D52D2D;
padding: 4px 16px;
margin-bottom: 30px;
text-align: center;
border-top: 1px solid #D52D2D;
border-bottom: 1px solid #D52D2D;
}

.alertbold {
font-weight: bold;
}


/* old order table styles */

.orderthumb img {
margin: 0px 4px 4px 0px;
}

.order {
float: right;
height: 300px;
}

.greencell {
background-color: #676200;
color: white;
font-size: 13px;
padding: 10px;
}

.ordertable td {
font-family: Arial;
font-size: 13px;
border: 1px solid #999; 
padding: 10px;
}

.ordertable li {
margin-left: -20px;
}

label {
display: block;
float: left;
width: 200px;
}

.orderpack {
color: green;
font-weight: bold;
}

.orderthumb img {
margin: 0px 4px 4px 0px;
}

footer {
text-align: right;
}

footer a {
color: #61672E;
padding: 3px;
border: 1px solid #61672E;
text-decoration: none;
}

.Lfloat {
float: left;
margin-right: 20px;
margin-bottom: 10px;
}


#banner {
font-size: 18px;
letter-spacing: 3px;
text-align: center;
background-color: #d52d2d;
color: white;
padding: 9px;
border-radius: 10px;
}

#banner a {
color: white;
text-decoration: none;
}

#banner a:hover {
background-color: #d52d2d; 
text-decoration: underline;
}


/*PRINT styles*/

@media print {

	a[href]:after {
	content: "";
    }
        
    nav {
    display: none;
    }
    
    #main {
	margin-left: 10px;
	}

}

/*

@media only screen and (min-width: 35em){
}

*/


/* new styles 2016 */

.orderoption {
display: block;
float: left;
width: 30%;
height: 220px;
padding-right: 10px;
padding-bottom: 10px;
}

.orderoption img {
width: 100%;
padding-top: 10px;
}

.orderoption p {
font-size: 0.9em;
padding: 10px;
margin: 0px;
color: #F5EACB;
background-color: #61672E;
}

.orderoption a {
text-decoration: none;
}

.orderoption a:hover {
text-decoration: none;
}

.linethrough {
text-decoration: line-through;
}


/* Old font import 

@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=e0819ad9-b955-462a-a5b8-18cc63d9baa2&fontids=774845");
@font-face{
font-family:"Futura W01 Medium";
src:url("../Fonts/774845/f0052336-792e-4fcf-8750-fe6d7d5dccba.eot?#iefix");
src:url("../Fonts/774845/f0052336-792e-4fcf-8750-fe6d7d5dccba.eot?#iefix") format("eot"),url("../Fonts/774845/1b696b29-a6bd-4411-a50f-37fd8a209b36.woff") format("woff"),url("../Fonts/774845/a3931c31-5998-4dbd-b7d5-d310e4ed3d60.ttf") format("truetype"),url("../Fonts/774845/6779412d-2ea7-4f1a-acfd-f6a527baaee7.svg#6779412d-2ea7-4f1a-acfd-f6a527baaee7") format("svg");
}

*/
